Subject: SAVE THE DATE: Anti-SLAPP expert group virtual meeting 9 September 2024
From: <[email-masked]>
To: <[email-masked]>
Cc: "ORSERO Maximin" <[email-masked]>, "KISEVIC Srd" <[email-masked]>
Date: Thu, 4 Jul 2024 19:15:05 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	

Dear Focal Points on SLAPP and Member States representatives,
 
We hope you are doing well.
 
We would like to hold the next meeting of the Commission Expert Group
against SLAPP joined by the Focal Points on SLAPP and Member States
representatives virtually on Monday 9th September 2024, indicatively at
10am (Brussels time). 
 
The estimated duration of the meeting is 2 hours. The goal of the meeting
will be to introduce recently established national Focal Points and
exchange best practices and
information related to Member States’ work on support mechanisms.
 
We will share the link closer in time; in the meantime please kindly mark
the date in your calendars. Please confirm your participation if you will
take part in the meeting.
 
We look forward to meeting you all,
 
Best regards,

 
European Commission
Anti-SLAPP Team